package org.micord.models;

import lombok.Setter;

import javax.xml.bind.annotation.XmlElement;

/**
 * @author Maksim Tereshin
 */
@Setter
public class AqlRequest extends Request {

	private AqlConnectionParams aqlConnectionParams;

	@XmlElement(name = "AqlConnectionParams")
	public AqlConnectionParams getAqlConnectionParams() {
		return aqlConnectionParams;
	}

}
